# LibreQR for YunoHost

[![Integration level](https://dash.yunohost.org/integration/qr.svg)](https://dash.yunohost.org/appci/app/qr) ![](https://ci-apps.yunohost.org/ci/badges/qr.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/qr.maintain.svg)

[![Install LibreQR with YunoHost](https://install-app.yunohost.org/install-with-yunohost.png)](https://install-app.yunohost.org/?app=qr)

*[Lire ce readme en français.](./README_fr.md)*

> *This package allows you to install LibreQR quickly and simply on a YunoHost server.
If you don't have YunoHost, please consult [the guide](https://yunohost.org/#/install) to learn how to install it.*

## Overview

A Web interface for generating QR codes in PHP.

**Shipped version:** 1.3.0

## Screenshot

![](screenshot.png)

## Demo

* [Official demo](https://qr.antopie.org)

## Configuration

You can configure this app by editing `/var/www/qr/config.inc.php`.

## YunoHost specific features

### Multi-user support

* There is no authentication in the app
* The app can be installed multiple time

### Supported architectures

* x86-64 - [![Build Status](https://ci-apps.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/qr/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/qr/)

## Additional information

The application is called LibreQR, but its technical ID in YunoHost is `qr` for historical reasons.

## Links

 * Report a bug in this package: <https://code.antopie.org/miraty/qr_ynh/issues>
 * Report a bug in LibreQR: <https://code.antopie.org/miraty/libreqr/issues>
 * LibreQR repository: <https://code.antopie.org/miraty/libreqr/>
 * YunoHost website: <https://yunohost.org/>
